CHDIR(3F)

NAME
chdir - change default directory

SYNOPSIS
integer function chdir (dirname)
character*(*) dirname

DESCRIPTION
The default directory for creating and locating files will be changed to dirname. Zero is returned if successful; an error code otherwise.

FILES
/usr/lib/libU77.a

SEE ALSO
chdir(2), cd(1), perror(3F)

BUGS
Pathnames can be no longer than MAXPATHLEN as defined in <sys/param.h>.

Use of this function may cause inquire by unit to fail.